Subject: [MMUSIC] SDP Mux Attributes and IANA Section - Review Section 15

From: Suhas Nandakumar <[email-masked]>
Date: Mon, 20 Oct 2014 21:38:55 -0700

Hello All

   I have submitted an interim version of the "A Framework for SDP
Attributes when Multiplexing" draft to get the working group inputs on
handling the IANA considerations section.

Please note that , this version is not yet ready for a full review as I
plan to submit another version by the draft deadline.

Hence i request the reviewers to provide thoughts on "Section 15" which
deals with IANA considerations.

Link: http://tools.ietf.org/html/draft-ietf-mmusic-sdp-mux-attributes-03

Many Thanks
Suhas